Subject: Re: Article 1->3 of 5
From: "Steve Bamford ARC" <[email-masked]>
To: "Fabien ARNAUD" <[email-masked]>
Date: Fri, 30 Jan 2004 13:58:54 -0800

Hi Fabien,
Thanks for sending in your three Bf-109 articles.  I've got a bit of a
backlog due to "Silly Week"....and I'm catching up on my e-mails which I
fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when
your articles go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Fabien ARNAUD <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, December 30, 2003 8:24 AM
Subject: Article 1->3 of 5

> Hello I submitt this article for ARC !
> Scuse my english, I'm french !
> Thanks and happy new year !
>
> ___________________________________________________________
> Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en français !
> Yahoo! Mail : http://fr.mail.yahoo.com